/*
 * This is the main CSS for the sub pages of the Hydraquip site..
 * Original Development Agency - A D Belsham
 * Original Developer - Aaron Belsham - email aaron.belsham@adbelsham.com
 */

/*Global Reset*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */

article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
  display: block;
}
body {
  line-height: 1;
}
ol, ul {
  list-style: none;
}
blockquote, q {
  quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/*Our actual CSS now the reset is taken care of*/

body {
        font-family: Verdana, sans-serif;
        line-height: 1.3em;
        font-size: 13px;
        color: #000;
    
}

#page_bg {
        background: #fff;
}

p {
        margin-bottom: 7.5px;
}

h1 {
        font-family: 'Yanone Kaffeesatz', sans-serif;
        font-size: 2.45em;
        color: #f6eeee;
        line-height: 1.1em;
  vertical-align: text-bottom;
  text-indent: 80px;
        /*background: url(../images/subpage_h1_bg.jpg) 0 0 no-repeat;*/
}

h1.black {
        font-family: 'Yanone Kaffeesatz', sans-serif;
        font-size: 2.45em;
        color: #000;
        line-height: 1.1em;
  vertical-align: text-bottom;
  text-indent: 80px;
        /*background: url(../images/subpage_h1_bg.jpg) 0 0 no-repeat;*/
}

h2 {
        font-family: 'Yanone Kaffeesatz', sans-serif;
        font-size: 1.8em;
        color: #000;
        line-height: 1.1em;
        padding-bottom: 10px;
        text-transform: uppercase;
}

h3 {
        font-family: 'Yanone Kaffeesatz', sans-serif;
        font-size: 1.6em;
        color: #000;
        line-height: 1.1em;
        padding-bottom: 10px;
        text-transform: uppercase;
}


h4 {
        font-family: 'Yanone Kaffeesatz', sans-serif;
        font-size: 1.4em;
        color: #000;
        line-height: 1.1em;
        padding-bottom: 10px;
        text-transform: uppercase;
}

h5 {
        font-family: 'Yanone Kaffeesatz', sans-serif;
        font-size: 1.2em;
        color: #000;
        line-height: 1.1em;
        padding-bottom: 10px;
        text-transform: uppercase;
}

h6 {
        font-family: 'Yanone Kaffeesatz', sans-serif;
        font-size: 1.1em;
        color: #000;
        line-height: 1.1em;
        padding-bottom: 10px;
        text-transform: uppercase;
}



div.full_width {
        position: relative;
        float: left;
        width: 100%;
       /* min-width: 1100px;*/
}

div.inner_div {
        position: relative;
        width: 1050px;
        margin-left: auto;
        margin-right: auto;
}

div#header {
        height: 81px;
  background: url(../images/product_tile_1.jpg) 0 0 repeat-x;
}

div#header_inner{
  height: 81px;
  width: 1050px;
  background: url(../images/subpage_header.jpg) 0 0 no-repeat;

}

div#topmenu {
        position: relative;
        float: left;
  padding-left:230px;
        width: 550px;
}

div#topmenu ul {
        width: 100%;
        padding-top: 10px;
}

div#topmenu ul li {
  font-family: 'Yanone Kaffeesatz', sans-serif;
  text-transform: uppercase;
        font-size: 1.38em;
        line-height: 1em;
        display: inline;
        padding: 14px;
}

div#topmenu ul li a {
        color: #f6eeee;
        text-decoration: none;
}

div#topmenu ul li a:hover {
        color: #bec4d0;
        text-decoration: underline;
}


/*search bar that is on the right hand side of the header*/

div#search {
        margin-top:-35px;
        position:relative;
        float:right;
        width: 307px;
        height: 81px;
        /*background: url(../images/search.png) 0 3px no-repeat;*/
}

div#searchbar {
        background: url(../images/subpage_search.png) 0 0 no-repeat;    
  width: 307px;
        height: 81px;
  z-index:99;
}

input#mod_virtuemart_search {
        margin-top:19px;
        margin-left:20px;
        border: 0;
        padding: 0;
        background:none;
        font-family: 'Yanone Kaffeesatz', sans-serif;
        font-size:1.0em;
        line-height:13px;
        color:#fff;
        
}


span.search_yellow{

    color:#f3d43e;
}

span.search_blue{
    
    color:#2ea8ee;
}


div#searchbutton {
  position: relative;
        float: right;
        padding-right:10px;
  height: 27px;
  width: 41px;
  background: url(../images/subpage_searchbutton.png) 0 0 no-repeat;
  z-index:1000;
}

/* subpage heading */

div#subpage_heading_area {
        background: url(../images/product_tile_2.jpg) 0 0 repeat-x;
  height: 122px;
}

div#subpage_heading_inner {
  height: 122px;
  width: 1050px;
  background: url(../images/subpage_h1_bg.jpg) 0 0 no-repeat;
}

div#subpage_heading {
        position: relative;
        float: left;   
}

/* maincontent of the page */ 

div#maincontentarea {
  min-height: 300px;
}

div#maincontentarea_inner {
        overflow: hidden;
        width: 1050px;
}


/* left menu of the subpages */
div#leftcolumn {
        position: relative;
        float: left;
        width: 222px;
        min-height: 300px;
}

div#leftcolumn a {
        font-family: 'Yanone Kaffeesatz', sans-serif;
        font-size: 1.2em;
        color: #575959;
        line-height:1.2em;
        text-decoration: none;
        margin-left: 20px;
}

div#leftcolumn a:hover {
  text-decoration: underline;
}

div#leftmenu {
        
        position: relative;
        float: right;
        width: 200px;
        margin-top: -25px;
        z-index: 1000;
}

div#leftmenu ul {
        width: 180px;
        text-align: center;
}

div#leftmenu ul li {
        display: inline-block;
        border-right: solid 1px #fff;
        padding-left: 5px;
        padding-right: 5px;
        line-height: 1.15em;
        padding: 30px;
}

div#leftmenu ul li a {
        color: #575959;
        text-decoration: none; 
}

div#leftmenu ul li#current a{
        color: #fcc00b;
}




span.VmArrowdown {
        display: none;     
}

/* the content of the sub pages */

div#maincolumn {
        position: relative;
        float: left;
        width: 70%;
}


/*the footer section, this will be for all pages */

div#footer {
  height: 352px;  
  padding-top: 0px;
  background: url(../images/footer_tile.jpg) 0 0 repeat-x;
}

div#footer_inner {
  height: 352px;  
}


/* addresses in footer with the image in-between them*/

div#footer_inner_addresses h2{
  font-family: 'Yanone Kaffeesatz', sans-serif;
        font-size: 1.9em;
        color: #000;
        line-height: 1.1em;
  text-align: center;
        font-weight: 400;
}

div#footer_inner_addresses p{
  font-family: 'Yanone Kaffeesatz', sans-serif;
        font-size: 1.9em;
        color: #000;
        line-height: 1.1em;
  text-align: center;
        font-weight: 200;
}

div#footer_left {
        position: relative;
        float: left;
        width: 330px;
        margin-top: 50px;
  margin-top: 10px;
}

div#footer_middle {
        position: relative;
        float: left;
        width: 300px;
  margin-top: -12px;
}


div#footer_middle_image {
  position: relative;
  width: 353px;
        height: 352px;
  background: url(../images/Footer_image_centre.png) 0 0 no-repeat;
}

div#footer_right {
        position: relative;
        float: right;
        width: 330px;
        margin-top: 10px;
}

/* footer menu */

div#footermenu {
        position: relative;
        float: left;
  text-align: center;
        width: 1050px;
  margin-top: -45px;
  color: #bec4d0;
    
}

div#footermenu ul {
        width: 100%;
  margin-left: auto;
  margin-right: auto;
}

div#footermenu ul li {
  font-family: 'Yanone Kaffeesatz', sans-serif;
  text-transform: uppercase;
        font-size: 1.1em;
        line-height: 0.5em;
        display: inline;
        padding-right: 30px;
  padding-left: 30px;
  border-right: 1px solid;
}

div#footermenu ul li a {
        color: #bec4d0;
        text-decoration: none;

}

div#footermenu ul li a:hover {
        color: #fff;
        text-decoration: underline;
}

/*copyright */

div#copyright {
  position: relative;
  float: left;
  text-align: center;
  font-family: 'Yanone Kaffeesatz', sans-serif;
  font-size: 1em;
  color: #919191;
  width: 1050px;
  margin-left: auto;
  margin-right: auto;
  margin-top: -20px;
}

div#copyright a:visited {
        color:#fff;
}